bootstrap	digest>=20010302	../../pkgtools/digest
tool	cmake>=2.8.1nb1	../../devel/cmake
tool	checkperms>=1.1	../../sysutils/checkperms
build	x11-links>=1.12	../../pkgtools/x11-links
build	cmake>=2.8.5nb1	../../devel/cmake
build	qt4-tools>=4.8.7nb3	../../x11/qt4-tools
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	qlandkartegt-garmindev>=0.3	../../geography/qlandkartegt-garmindev
full	qt4-sqlite3>=4.8	../../x11/qt4-sqlite3
full	gpsd>=2.96	../../geography/gpsd
full	gdal-lib>=2.2.4nb8	../../geography/gdal-lib
full	proj>=5.0.0	../../geography/proj
full	libexif>=0.6.20nb1	../../graphics/libexif
full	qt4-libs>=4.8.7nb12	../../x11/qt4-libs
full	desktop-file-utils>=0.10nb1	../../sysutils/desktop-file-utils
full	qt4-qdbus>=4.8.7nb2	../../x11/qt4-qdbus
